## ruby-rspec-core 2.5.1

=== debian/changelog ===
ruby-rspec-core (2.5.1-1ubuntu2) oneiric; urgency=low

  * Ignoring ruby1.8 build failures as some functionality (unicode) only works
    properly with 1.9.x. This was uncovered as the new dh_ruby parses
    metadata.yml to determine which test files to run, whereas previously, only
    debian/ruby-tests.rb was used, which does not include the unicde test.
    (LP: #835000)

 -- Brian Thomason <brian.thomason@canonical.com>  Thu, 22 Sep 2011 11:31:37 -0400

ruby-rspec-core (2.5.1-1ubuntu1) oneiric; urgency=low

  * Added ruby-rspec-expectations and ruby-rspec-mocks back as build-deps and
    re-enabled tests. (LP: #817664)

 -- Brian Thomason <brian.thomason@canonical.com>  Thu, 28 Jul 2011 19:09:21 -0400

ruby-rspec-core (2.5.1-1ubuntu1~bootstrap1) oneiric; urgency=low

  * Temporarily removing ruby-rspec-expectations and ruby-rspec-mocks as
    build-deps as they create a circular build dependency. These packages are
    necessary for the ruby tests to be executed, so these have been temporarily
    disabled as well. This upload functions as a bootstrap version of the
    package. (LP: #817664)

 -- Brian Thomason <brian.thomason@canonical.com>  Thu, 28 Jul 2011 13:30:32 -0400

ruby-rspec-core (2.5.1-1) unstable; urgency=low

  * Switch to gem2deb-based packaging and to a more recent upstream release.
    Upstream package was split into rspec-{core,expectations,mocks}.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Tue, 26 Apr 2011 13:18:35 +0200

librspec-ruby (1.3.1-2) unstable; urgency=low

  * Updated debian/watch to only catch 1.x versions. RSpec2 will
    be a separate package.

 -- Tobias Grimm <etobi@debian.org>  Mon, 14 Feb 2011 22:14:20 +0100

librspec-ruby (1.3.1-1) unstable; urgency=low

  * New upstream release - This is a minor bugfix release before switching
    to RSpec 2
  * Dropped patches (fixed upstream):
    - 14_ruby1.9.2-lambda.patch
    - 16_ruby1.9.2-class-variable.patch

 -- Tobias Grimm <etobi@debian.org>  Wed, 27 Oct 2010 01:32:12 +0200

librspec-ruby (1.3.0-3) unstable; urgency=low

  * Added support for Ruby 1.9.2 which introduced some breaking changes like no
    '.' in the LOAD_PATH or requiring to pass blocks with a parameter to 
    instance_eval (Closes: #593020)
  * Standards-Version: 3.9.1

 -- Tobias Grimm <etobi@debian.org>  Tue, 17 Aug 2010 01:16:27 +0200

librspec-ruby (1.3.0-2) unstable; urgency=low

  * Fixed manpage creation by not including the current date in the diff
    (Closes: #584385)

 -- Tobias Grimm <etobi@debian.org>  Thu, 03 Jun 2010 13:40:25 +0200

librspec-ruby (1.3.0-1) unstable; urgency=low

  * New upstream release
  * Falling back to gemwatch for debian/watch, because the Rubyforge download
    site hasn't been updated for months
  * Standards-Version: 3.8.4
  * Added Ruby 1.9.1 package
  * Enabled tests depending on FakeFS
  * source/format 3.0 (quilt)

 -- Tobias Grimm <etobi@debian.org>  Sat, 29 May 2010 20:31:49 +0200

librspec-ruby (1.2.9-1) unstable; urgency=low

  * New upstream release
  * Fixed debian/watch to recognize .rc versions
  * Removed 12_differ-test-fix.dpatch - fixed upstream
  * Added 13_skip-unsupported-tests.dpatch
  * Added README note about unavailable syntax library
  * Added README.source referring to dpatch's README.source
  * Standards-Version: 3.8.3
  * Force local inline cache dir during build (parsetree uses
    libinline-ruby which on-the-fly compiles C code)

 -- Tobias Grimm <etobi@debian.org>  Sun, 01 Nov 2009 11:17:07 +0100

librspec-ruby (1.2.8-1) unstable; urgency=low

  * New upstream release
  * Added 12_differ-test-fix.dpatch (reported upstream as ticket #862)
  * Increased standards version to 3.8.2
  * Build-depend on rake (required to test the rake tasks)

 -- Tobias Grimm <etobi@debian.org>  Sat, 25 Jul 2009 15:40:48 +0200

librspec-ruby (1.2.6-1) unstable; urgency=low

  * New upstream release
  * Added Debian Ruby Extras Maintainers to list of uploaders
  * Added package VCS links to debian/control
  * Dropped 99_fix-html-and-textmate-output (fixed upstream)

 -- Tobias Grimm <etobi@debian.org>  Sat, 02 May 2009 12:02:21 +0200

librspec-ruby (1.2.4-1) unstable; urgency=low

  * New upstream release (Closes: #521109)
  * Dropped 20_fix-for-500625.dpatch - fixed upstream
  * Changed section to 'ruby'
  * Generate and install manpage for /usr/bin/spec
  * Depend on `ruby1.8` instead of just `ruby`
  * Run the tests in spec/spec during package build
  * Updated 10-force-spec-binary-path.dpatch to fix the spec path in the
    autotest plugin as well
  * Added note about autotest to README.Debian
  * Added 11_dont-require-rubygems.dpatch
  * Added 99_fix-html-and-textmate-output.dpatch (a bugfix picked from the
    upstream Git)
  * Bumped standards version to 3.8.1
  * Added Tobias Grimm <etobi@debian.org> to uploaders

 -- Tobias Grimm <etobi@debian.org>  Tue, 21 Apr 2009 22:16:30 +0200

librspec-ruby (1.1.12-1) unstable; urgency=low

  * Upload entirely prepared by Tobias Grimm (etobi@debian.org); thank you
    very much for all the quality improvements.
  * New upstream release (Closes: #517694).
  * Bumped debhelper dependency / compat to >= 5
  * Using cdbs now
  * Updated 20_fix-for-500625.dpatch
  * Added debian/watch
  * Added Homepage field to debian/control

 -- Sebastien Delafond <seb@debian.org>  Fri, 06 Mar 2009 08:16:42 -0800

librspec-ruby (1.1.3-3) unstable; urgency=low

  * Put plugins, specs and stories in /usr/lib/ruby/1.8/spec/
    (Closes: #500625).

 -- Sebastien Delafond <seb@debian.org>  Mon, 29 Sep 2008 14:03:10 -0700

librspec-ruby (1.1.3-2) unstable; urgency=low

  * Force spec script path to /usr/bin/spec (Closes: #490729).
  * Bump up policy version.

 -- Sebastien Delafond <seb@debian.org>  Mon, 14 Jul 2008 14:55:09 -0700

librspec-ruby (1.1.3-1) unstable; urgency=low

  * Initial Release (Closes: #444623, #480441).

 -- Sebastien Delafond <seb@debian.org>  Sat, 10 May 2008 19:26:47 -0700
