=== debian/control ===
Source: ruby-rspec-core
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.1), rake, ruby-rspec-expectations, ruby-rspec-mocks
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-rspec-core.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-rspec-core.git;a=summary
Homepage: http://github.com/rspec/rspec-core
XS-Ruby-Versions: all

Package: ruby-rspec-core
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8 | ruby-interpreter
Conflicts: librspec-ruby1.8 (<< 2.5.0-1~), librspec-ruby1.9.1 (<< 2.5.0-1~), librspec-ruby (<< 2.5.0-1~)
Suggests: ruby-rspec
Description: Behaviour Driven Development framework for Ruby - core
 RSpec is a Behaviour Driven Development framework for Ruby. It
 provides a framework for writing and executing examples of how your
 Ruby application should behave.
