## ruby-rspec-core 2.8.0

=== debian/changelog ===
ruby-rspec-core (2.8.0-1) unstable; urgency=low

  * New upstream version
  * Add myself to Uploaders:
  * Bump Standards-Version to 3.9.3 (no changes needed) 
  * Refresh disable-autotest-in-tests.patch
  * Add remove-rubygems-stuff-in-tests.patch
    + do not require rubygems in spec_helper.rb
  * Add remove-aruba-stuff-in-tests.patch
    + not needed in an essential way for the tests
  * /usr/bin/rspec is now copied from exe/ using
    debian/ruby-rspec-core.install
  * Don't install autotest files to /usr/lib/ruby/vendor_ruby (Closes: #637581) 
  * Add a manpage for /usr/bin/rspec

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Wed, 14 Mar 2012 12:09:38 +0300
