=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installman:
	mkdir man
	pod2man --center "" --release "" --name RSPEC --utf8 debian/rspec.1.pod man/rspec.1
	dh_installman

override_dh_autoinstall:
	dh_auto_install
	rm -rf debian/ruby-rspec/usr/lib/ruby/vendor_ruby/autotest/

override_dh_auto_clean:
	rm -rf man/
	dh_auto_clean
