## ruby-rspec-core 2.10.1

=== debian/changelog ===
ruby-rspec-core (2.10.1-2) unstable; urgency=low

  * Team upload.
  * Bump build dependency on gem2deb to >= 0.3.0~.

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Sat, 30 Jun 2012 15:31:13 +0200

ruby-rspec-core (2.10.1-1) unstable; urgency=low

  * New upstream version

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 12 Jun 2012 22:51:04 +0200

ruby-rspec-core (2.10.0-2) unstable; urgency=low

  * debian/rules:
    + Fix typo in override_dh_auto_install to really not install autotest
      files to /usr/lib/ruby/vendor_ruby (Closes: #637581)

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 15 May 2012 00:37:21 +0200

ruby-rspec-core (2.10.0-1) unstable; urgency=low

  * New upstream version 
  * Refresh remove-aruba-stuff-in-tests.patch
  * Make ruby-tests.rb exit code non zero if tests fail

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Fri, 11 May 2012 14:37:56 +0200
