=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>, Cédric Boutillier <cedric.boutillier@gmail.com>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.1), rake, ruby-rspec-expectations (>= 0.2.8~), ruby-rspec-mocks, ruby-childprocess, ruby-fakefs, ruby-nokogiri
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake, ruby-rspec-expectations (>= 2.10~), ruby-rspec-mocks, ruby-childprocess, ruby-fakefs, ruby-nokogiri
 Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-rspec-core.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-rspec-core.git;a=summary
