=== debian/rules ===
--- 
+++ 
@@ -19,9 +19,9 @@
 	pod2man --center "" --release "" --name RSPEC --utf8 debian/rspec.1.pod man/rspec.1
 	dh_installman
 
-override_dh_autoinstall:
+override_dh_auto_install:
 	dh_auto_install
-	rm -rf debian/ruby-rspec/usr/lib/ruby/vendor_ruby/autotest/
+	rm -rf debian/ruby-rspec-core/usr/lib/ruby/vendor_ruby/autotest/
 
 override_dh_auto_clean:
 	rm -rf man/
