## ruby-rspec-core 2.13.1

=== debian/changelog ===
ruby-rspec-core (2.13.1-2) unstable; urgency=low

  * Upload to unstable
  * debian/control:
    + update my email address
    + remove relations with obsolete transition packages
  * debian/copyright: update my email address and years

 -- Cédric Boutillier <boutil@debian.org>  Mon, 06 May 2013 17:39:40 +0200

ruby-rspec-core (2.13.1-1) experimental; urgency=low

  * Team upload.
  * New upstream version.
  * Refresh Debian patches.
  * Update Build-Depends.
  * Add a patch to fix a CommandLine test.
  * Ship "features" as documentation.
  * Ship upstream changelog.
  * Switch to https in homepage.
  * Remove obsolete DM-Upload-Allowed in debian/control.
  * Bump Standards-Version to 3.9.4, no changes required.
  * Update Vcs-* to use anonscm.d.o.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 27 Mar 2013 17:02:11 +0100
