## ruby-rspec-core 2.14.5

=== debian/changelog ===
ruby-rspec-core (2.14.5-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 10 Oct 2013 11:16:50 +0200

ruby-rspec-core (2.14.5-1) unstable; urgency=low

  * Imported Upstream version 2.14.5
  * debian/patches:
    + refresh remove-aruba-stuff-in-tests.patch
    + add ruby_test_bin.patch: use RUBY_TEST_BIN as Ruby interpreter in specs
  * debian/control:
    + build-depend on ruby-rspec
    + depend on ruby-rspec-{mocks,expectations}

 -- Cédric Boutillier <boutil@debian.org>  Sat, 10 Aug 2013 22:53:30 +0200
