=== debian/control ===
Source: ruby-rspec-core
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>, Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake, ruby-rspec (>= 2.14~), ruby-rspec-expectations (>= 2.14~), ruby-rspec-mocks (>= 2.14~), ruby-childprocess, ruby-fakefs, ruby-nokogiri, ruby-json
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rspec-core.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-rspec-core.git
Homepage: https://github.com/rspec/rspec-core
XS-Ruby-Versions: all

Package: ruby-rspec-core
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-rspec-expectations (>= 2.14~), ruby-rspec-mocks (>= 2.14~)
Suggests: ruby-rspec
Description: Behaviour Driven Development framework for Ruby - core
 RSpec is a Behaviour Driven Development framework for Ruby. It
 provides a framework for writing and executing examples of how your
 Ruby application should behave.
