## ruby-rspec-core 2.14.7

=== debian/changelog ===
ruby-rspec-core (2.14.7-2) unstable; urgency=medium

  * Add fix_first_caller_from_outside_rspec.patch:
    a regexp not matching the RSpec installation path on Debian was
    causing wrong file_path metadata. (Closes: #737734)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 06 Feb 2014 13:26:33 +0100

ruby-rspec-core (2.14.7-1) unstable; urgency=medium

  [ Jérémy Bobbio ]
  * Add git-buildpackage configuration

  [ Cédric Boutillier ]
  * Imported Upstream version 2.14.7
  * Bump Standards-Version to 3.9.5 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Sat, 11 Jan 2014 06:12:54 +0100
