=== debian/rules ===
--- 
+++ 
@@ -26,3 +26,6 @@
 override_dh_auto_clean:
 	rm -rf man/
 	dh_auto_clean
+
+override_dh_installchangelogs:
+	dh_installchangelogs Changelog.md -O--buildsystem=ruby
