=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rspec-core .*/rspec-core-(.*).tar.gz
